.kk {
    position: relative;
    display: block;
    overflow: hidden;

}

.kk:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    z-index: -1;
}

.white-color {
    color: #fff !important;
}

.bg-white {
    background-color: #fff !important;
}

.text-white-kk {
    color: #000 !important;
}

.process-vertical .process-step:after {
    width: 1px;
}

.process .process-step:hover .process-step-circle .process-step-circle-content {
    color: #000 !important;
}

.process-vertical>div:last-child {
    padding: 0;
}

.owl-carousel.carousel-center-active-item-2 .owl-item.active>div {
    background-color: #000;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"] {
    background-color: #000;
    border-color: #000 #000 #000;
    color: #FFF;
}

.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"]:hover,
.owl-carousel:not(.nav-arrows-1):not(.show-nav-title) .owl-nav button[class*="owl-"].hover {
    background-color: #000;
    border-color: #000 #000 #000;
}

#footer {
    background: #000;
    border-top: unset;
}

.process .process-step-circle {
    border-color: #000;
}

.process .process-step:hover .process-step-circle {
    background-color: #000
}

.process .process-step:hover .process-step-circle .process-step-circle-content {
    color: #fff !important;
}

.btn-secondary {
    background-color: #000 !important;
}

.btn-gradient:not(.btn-outline) {
    background: linear-gradient(135deg, #000 0%, #000 80%) !important
}

.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #000
}

.capital-text-for-heading {
    text-transform: capitalize;
}

.btn-primary-white {
    background-color: #fff;
    border-color: #fff #fff #fff;
    color: #000;
}

.btn-primary-white:hover {
    background-color: transparent;
    border-color: #fff #fff #fff;

}

.btn-primary-white:hover span {
    color: #fff !important;
}

.process .process-step.color-unset:hover .process-step-circle .process-step-circle-content {
    color: #000 !important;
}

.list.list-icons li:last-child {
    margin-bottom: 0;
}

.img-gallery-sec h2 {
    text-align: center;
    margin-bottom: 40px;
}

.card-img-top.card-img-products {
    width: 100%;
    height: 300px;
}

.card-img-products img {
    width: 100%;
    height: inherit;

}

.display-flex-sec {
    display: flex;
    gap: 20px;
}

.telescopic-ch-kk ul li {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
}

.si {
    color: #000;
}

.new-car-sec {

    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 575px;
}

.overlay-img {
    position: relative;
    overflow: hidden;
    z-index: 999;
}
.overlay-img:hover a:before{
    content: '';
    position: absolute;
    background: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 999;
}

.overlay-img:hover a:after {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke-width='1.5' stroke='currentColor' class='w-6 h-6'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='M12 4.5v15m7.5-7.5h-15' /%3E%3C/svg%3E ");
    position: absolute;
    width: 5%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    opacity: 1;
}
ul.dow-pdf-sec {
    list-style: none;
    padding: 0;
}
ul.dow-pdf-sec li {
    display: flex;
    justify-content: flex-start;
    gap: 25px;
}
.blck-btn{
    background-color: #212529;
    color: #fff;
    padding: 10px;
}
ul.dow-pdf-sec li h2 {
    margin: 0;
}
a.blck-btn:hover{ 
    text-decoration: none;
}
.owl-carousel.nav-dark.nav-style-1 .owl-nav .owl-next, .owl-carousel.nav-dark.nav-style-1 .owl-nav .owl-prev{
    color: #fff!important;
}
.thumb-info .thumb-info-type, .thumb-info .thumb-info-action-icon, .thumb-info-social-icons a, .thumbnail .zoom, .img-thumbnail .zoom, .thumb-info-ribbon{
    background-color:#000;
}
@media (max-width: 992px) {
    .display-flex-sec {
        flex-direction: column;
        gap: 0;
        margin-top: 50px;
    }
    ul.dropdown-mega-sub-nav.br-none li:last-child {
        border-bottom: 1px solid #3e3e3e !important;
    }
 
}